Bug 15619 - conflicting files with kde-i18n-German
conflicting files with kde-i18n-German
Status: CLOSED NOTABUG
Product: Red Hat Powertools
Classification: Retired
Component: kdbg (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-07 04:26 EDT by Torsten Schuetze
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 04:26:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Torsten Schuetze 2000-08-07 04:26:13 EDT
file kdbg.mo conflicts with file from package kde-i18n-German-...
Comment 1 Ngo Than 2000-08-07 05:56:56 EDT
KDE1 is as default in KDE installation. We put KDE2
in unsupported directory. KDE2 is to buggy at the moment.

Note You need to log in before you can comment on or make changes to this bug.